Hlavní navigace

Linux: zrušení podpory GCC 2.95

Sdílet

Petr Krčmář 14. 12. 2005

V konferenci LKML začal Andrew Morton diskusi o podpoře dnes již zastaralého GCC 2.95. Andrew napsal patch, který tuto podporu odstraňje a začal diskutovat o tom, jakou konkrétní verzi GCC 3.x by mělo nadále jádro podporovat.

Argumenty pro tento krok jsou velmi silné – verze 2.95 je opravdu zastaralá a dnes již problematická a všichni distributoři už dávno přešli k vyšším verzím GCC.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.
  • 17. 12. 2005 15:47

    bez přezdívky
    Ach jo. Zase to jednou vyhrala idea, ze komu pripadaji nove verze programu precpane zbytecnymi featurami pomale, ma si koupit lepsi HW.

    Na druhou stranu, z jineho nez ideologickeho hlediska je mi to jedno - kodu, ktery nejde s gcc 2.95 prelozit je uz tolik, ze to ani nezkousim a presel jsem na gcc-3.3 ...